/*
Theme Name:     Bigger Child
Theme URI:      http://wp.oceanthemes.net/bigger/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       bigger
*/

@import url("../bigger/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.pagelink.gray {
    color: #E4C680;
    border-bottom: 1px solid #E4C680;
}

.pagelink.gray:hover {
    color: #A88F59;
    border-color: #A88F59;
}


input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=range],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color],
select,
textarea {
  color: #252525;
  border: 1px solid #e1e1e1;
  padding: 15px 20px;
  font-weight: 500;
  box-sizing: border-box;
  outline: none;
  height: 60px;
}
select {
  border: 1px solid #e1e1e1;
}

textarea {
  width: 100%;
  height: 135px;
  vertical-align: top;
}